=== debian/changelog ===
ampr-ripd (1.15-1) unstable; urgency=medium

  * Initial release (Closes: #833890) 

 -- Ana Custura <ana@netstat.org.uk>  Sat, 24 Sep 2016 21:41:38 +0100
