=== debian/control ===
Source: ampr-ripd
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Ana Custura <ana@netstat.org.uk>
Build-Depends: debhelper (>=9), dh-systemd
Standards-Version: 3.9.8
Homepage: http://www.yo2loj.ro/hamprojects/
Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/ampr-ripd.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/ampr-ripd.git

Package: ampr-ripd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Routing daemon for AMPRnet gateway announcements
 AMPRnet RIPv4 Listener and route injector daemon, used for participating in
 the amateur radio 44/8 AMPRnet gateways tunnel network. It updates IPIP tunnel
 routes based on incoming RIP updates from a master server.
