## ampr-ripd 2.3

=== debian/changelog ===
ampr-ripd (2.3-1) unstable; urgency=medium

  * New upstream version 2.3
  * Removes fuzz in makefile_flags patch 
  * Removes manual patch which was adopted upstream
  * Updates standards version to 4.1.0

 -- Ana Custura <ana@netstat.org.uk>  Thu, 31 Aug 2017 23:28:23 +0100
