=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Ana Custura <ana@netstat.org.uk>
 Build-Depends: debhelper (>=9), dh-systemd
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0 
 Homepage: http://www.yo2loj.ro/hamprojects/
 Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/ampr-ripd.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/ampr-ripd.git
