## ampr-ripd 2.4

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 BASEDIR = /usr
 SBINDIR = $(BASEDIR)/sbin
-MANDIR = $(BASEDIR)/man/man1
+MANDIR = $(BASEDIR)/share/man/man1
 SCACHEDIR = /var/lib/ampr-ripd
 
 # no need to run ampr-ripd as root
@@ -18,10 +18,10 @@
 #
 
 # Full debug including Netlink
-#DOPT = -Wall -O2 -D HAVE_DEBUG -D NL_DEBUG
+#DOPT = -D HAVE_DEBUG -D NL_DEBUG
 
 # Full debug
-#DOPT = -Wall -O2 -D HAVE_DEBUG
+#DOPT = -D HAVE_DEBUG
 
 COPT = -Wall -O2
 LOPT =
