=== debian/changelog ===
ampr-ripd (2.4-1) unstable; urgency=medium

  * New upstream version 2.4
  * Updates standards version to 4.3.0
  * Bumps debhelper version to 12

 -- Ana Custura <ana@netstat.org.uk>  Sat, 05 Jan 2019 22:21:20 +0000

ampr-ripd (2.3-2) unstable; urgency=medium

  * Updates standards version to 4.2.0
  * Bumps debhelper version to 11
  * Removes unnecessary dependency on dh-systemd
  * Removes man.diff file

 -- Ana Custura <ana@netstat.org.uk>  Tue, 24 Jul 2018 14:15:50 +0100
