=== debian/watch ===
version=4
http://www.yo2loj.ro/hamprojects ampr-ripd-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
