## ampr-ripd 2.4.1

=== Makefile ===
--- 
+++ 
@@ -21,7 +21,7 @@
 #DOPT = -D HAVE_DEBUG -D NL_DEBUG
 
 # Full debug
-#DOPT = -D HAVE_DEBUG
+DOPT = -D HAVE_DEBUG
 
 COPT = -Wall -O2
 LOPT =
