=== debian/changelog ===
ampr-ripd (2.4.1-1) unstable; urgency=medium

  [ Ana Custura ]
  * New upstream version 2.4.1
  * Update watch file
  * Update patches
  * Remove patch now applied upstream
  * Add Rules-Requires-Root to debian/control

  [ Daniele Forsi ]
  * Add patch to fix spelling errors
  * Bump debhelper from old 12 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.1, no changes needed.
  * Install examples


  [ acute ]
 -- Ana Custura <ana@netstat.org.uk>  Thu, 13 Jan 2022 14:10:28 +0000
