=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Ana Custura <ana@netstat.org.uk>
-Build-Depends: debhelper (>=12)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Homepage: http://www.yo2loj.ro/hamprojects/
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/ampr-ripd.git
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/ampr-ripd
+Rules-Requires-Root: no
 
 Package: ampr-ripd
 Architecture: any
